Gentoo Archives: gentoo-sparc

From: Jason Wever <weeve@g.o>
To: gentoo-sparc@l.g.o
Subject: [gentoo-sparc] 2005.1 Profiles Deprecated - Java No Longer Supported
Date: Tue, 05 Sep 2006 22:15:37
Message-Id: Pine.LNX.4.64.0609051613360.27597@stargazer.weeve.org
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi All,

As of today, the 2005.1 profiles for sparc32 and sparc64 have been 
deprecated. The major change this will cause is that Java is no longer 
supported. Basically the SPARC port for the one Java solution that was 
available (blackdown) has the following issues:


* Outstanding security issues
* Very unstable performance, particularly on SMP systems
* Version of glibc it needed was holding the toolchain back.


If Java becomes a viable option again, an update will be posted.

Cheers,
- -- 
Jason Wever
Gentoo/Sparc Team Co-Lead
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE/fbVdKvgdVioq28RAvZMAJkBtAYATLHDRFIdRLeAloyhp/3IagCeP2sc
VRp0yMVIpma1dyhkiRuVlk0=
=oOpY
-----END PGP SIGNATURE-----
-- 
gentoo-sparc@g.o mailing list

Replies

Subject Author
Re: [gentoo-sparc] 2005.1 Profiles Deprecated - Java No Longer Supported Javier Barrio <coder@×××××.org>